Library Version 11.2.5.3

~db_map_base_iterator
Prev | Chapter 15. Db_map_base_iterator | Next

## ~db_map_base_iterator

### Function Details

    virtual ~db_map_base_iterator()

Destructor.

### Group: Constructors and destructor

Do not create iterators directly using these constructors, but call db_map::begin or db_multimap_begin to get instances of this class.

db_map::begin() db_multimap::begin()

### Class

db_map_base_iterator

Prev | Up | Next
Chapter 15. Db_map_base_iterator | Home | operator++